Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 07:37:14 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation pratish                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  pratish Bot:  Hi Pratish ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508192205            05:44 PM, 30th Jun                   Mohammed                   Hi Pratish,Good Evening, Thank you for contacting us. My name is Fahim, I w
 ill be happy to assist you.           05:45 PM, 30th Jun                     pratish                    hi fahim, good evening           05:46 PM, 30th Jun                     pratish                    Order #9672137328           05:46 PM, 30th Jun                     pratish                    in which 1 item has to be returned           05:47 PM, 30th Jun                   Mohammed                   Hold on for a moment please so I can check the details           05:48 PM, 30th Jun                     pratish                    already requested but no one came           05:48 PM, 30th Jun                   Mohammed                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971508192205).           05:50 PM, 30th Jun                   Mohammed                   We request you to please confirm if this is your correct contact number, if so, please share w
 ith us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the collection for you accordingly.           05:51 PM, 30th Jun                     pratish                    its correct....0508192205           05:51 PM, 30th Jun                   Mohammed                   Thank you for the confirmation           05:52 PM, 30th Jun                   Mohammed                   I will forward it to the concern team to collect the return items asap           05:52 PM, 30th Jun                     pratish                    you can contact  between sunday to thursday between 8.30 am to 5.00 pm           05:52 PM, 30th Jun                   Mohammed                   Is there anything else I can assist you with?           05:53 PM, 30th Jun                     pratish                    no ..thank you           05:53 PM, 30th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping wi
 th us.  Have a wonderful day.           05:53 PM, 30th Jun                     pratish                    same to you           05:53 PM, 30th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2793660